Bug 1303377 - InsightToolkit-4.9.0 is available
Summary: InsightToolkit-4.9.0 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: InsightToolkit   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mario Ceresa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On: 1303695 1312973
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-31 12:23 UTC by Upstream Release Monitoring
Modified: 2016-03-06 13:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-06 13:42:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-01-31 12:23:12 UTC
Latest upstream release: 4.9.0
Current version/release in rawhide: 4.8.2-3.fc24
URL: http://sourceforge.net/api/file/index/project-name/itk/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-31 12:23:38 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-KWHhId/InsightToolkit.spec
return code:  22
stdout:
Getting http://sourceforge.net/projects/itk/files/itk/4.8/InsightToolkit-4.9.0.tar.xz to ./InsightToolkit-4.9.0.tar.xz
Getting http://downloads.sourceforge.net/project/itk/itk/4.8/InsightSoftwareGuide-Book1-4.8.0.pdf to ./InsightSoftwareGuide-Book1-4.8.0.pdf
Getting http://downloads.sourceforge.net/project/itk/itk/4.8/InsightSoftwareGuide-Book2-4.8.0.pdf to ./InsightSoftwareGuide-Book2-4.8.0.pdf
Getting http://sourceforge.net/projects/itk/files/itk/4.8/InsightData-4.9.0.tar.xz to ./InsightData-4.9.0.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./InsightSoftwareGuide-Book1-4.8.0.pdf already exists, skipping download
./InsightSoftwareGuide-Book2-4.8.0.pdf already exists, skipping download
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2016-03-04 06:16:32 UTC
sebp's InsightToolkit-4.9.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=740027


Note You need to log in before you can comment on or make changes to this bug.